#include "K36MageHandPalletSelectionComponent.h"

void UK36MageHandPalletSelectionComponent::OnLocallyObservedPawnChanged()
{

}

void UK36MageHandPalletSelectionComponent::OnLevelReadyToPlay()
{

}

UK36MageHandPalletSelectionComponent::UK36MageHandPalletSelectionComponent()
{
	this->_minDotProductValue = 0.500000;
	this->_minDotProductValueForDistanceSelection = 0.970000;
	this->_indicatorZOffsetValueForFallenPallet = -75.000000;
	this->_palletMiddleSocketLocation = TEXT("joint_LowMid");
	this->_survivorPalletSelectionHighlightVFXClass = NULL;
}
